# Generated by Django 3.1.7 on 2021-03-16 13:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tracks', '0008_listeners'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Listeners',
            new_name='Listener',
        ),
    ]
